/*ScianAnimation.h
  External stuff for ScianAnimation.c
  Eric Pepke
  21 May, 1993
*/

#ifdef PROTO
void DoNewSequence(void);
void InitAnimation(void);
void KillAnimation(void);
void RecordObjectVar(ObjPtr, NameTyp);
#else
void DoNewSequence();
void InitAnimation();
void KillAnimation();
void RecordObjectVar();
#endif
